/* Customize global css of the site */

body {
    background-color: rgb(24, 26, 27);
    font-family: Arial, Helvetica, sans-serif;
}

a {
    color: rgb(206, 206, 206);
    text-decoration: none;
}

a:hover {
    color: rgb(186, 215, 255);
    text-decoration: underline;
}

.container {
    background-color: rgb(16, 17, 18);
    color: rgb(206, 206, 206);
    width: 800px;
    margin: 0 auto;
    margin-top: 100px;
    border: 1px solid rgb(255, 255, 255);
    
}

.content {
    padding: 20px;
}

.footer {
    display: flex;
    background: rgb(16, 17, 18);
    border-top: 1px solid rgb(255, 255, 255);
    
    padding-left: 20px;
}

/* Tabs */
.tabs {
    display: flex;
    background: rgb(16, 17, 18);
    border-bottom: 1px solid rgb(255, 255, 255);
}

.tab {
    flex: 1;
    text-align: center;
    padding: 14px 20px;
    color: rgb(206, 206, 206);
    text-decoration: underline;
    text-decoration-style: dotted;
    text-decoration-thickness: 2px;
    text-underline-offset: 5px;
}

.tab.active {
    color: rgb(186, 215, 255);
    text-decoration: underline;
    text-decoration-style: solid;
}

.tab:hover {
    color: rgb(186, 215, 255);
    text-decoration-style: dotted;
    text-decoration-thickness: 2px;
}